{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Arial",
  "styleName": "Regular",
  "size": 40.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":15,"h":61,"character":32,"shift":15,"offset":0,},
    "33": {"x":222,"y":191,"w":7,"h":61,"character":33,"shift":15,"offset":4,},
    "34": {"x":205,"y":191,"w":15,"h":61,"character":34,"shift":19,"offset":2,},
    "35": {"x":174,"y":191,"w":29,"h":61,"character":35,"shift":29,"offset":0,},
    "36": {"x":146,"y":191,"w":26,"h":61,"character":36,"shift":29,"offset":1,},
    "37": {"x":103,"y":191,"w":41,"h":61,"character":37,"shift":47,"offset":3,},
    "38": {"x":68,"y":191,"w":33,"h":61,"character":38,"shift":35,"offset":2,},
    "39": {"x":60,"y":191,"w":6,"h":61,"character":39,"shift":10,"offset":2,},
    "40": {"x":45,"y":191,"w":13,"h":61,"character":40,"shift":18,"offset":3,},
    "41": {"x":30,"y":191,"w":13,"h":61,"character":41,"shift":18,"offset":3,},
    "42": {"x":231,"y":191,"w":18,"h":61,"character":42,"shift":21,"offset":1,},
    "43": {"x":2,"y":191,"w":26,"h":61,"character":43,"shift":31,"offset":2,},
    "44": {"x":472,"y":128,"w":7,"h":61,"character":44,"shift":15,"offset":4,},
    "45": {"x":455,"y":128,"w":15,"h":61,"character":45,"shift":18,"offset":1,},
    "46": {"x":446,"y":128,"w":7,"h":61,"character":46,"shift":15,"offset":4,},
    "47": {"x":429,"y":128,"w":15,"h":61,"character":47,"shift":15,"offset":0,},
    "48": {"x":402,"y":128,"w":25,"h":61,"character":48,"shift":29,"offset":2,},
    "49": {"x":385,"y":128,"w":15,"h":61,"character":49,"shift":29,"offset":5,},
    "50": {"x":357,"y":128,"w":26,"h":61,"character":50,"shift":29,"offset":1,},
    "51": {"x":329,"y":128,"w":26,"h":61,"character":51,"shift":29,"offset":2,},
    "52": {"x":300,"y":128,"w":27,"h":61,"character":52,"shift":29,"offset":0,},
    "53": {"x":481,"y":128,"w":26,"h":61,"character":53,"shift":29,"offset":2,},
    "54": {"x":251,"y":191,"w":26,"h":61,"character":54,"shift":29,"offset":2,},
    "55": {"x":279,"y":191,"w":26,"h":61,"character":55,"shift":29,"offset":2,},
    "56": {"x":307,"y":191,"w":26,"h":61,"character":56,"shift":29,"offset":2,},
    "57": {"x":424,"y":254,"w":26,"h":61,"character":57,"shift":29,"offset":2,},
    "58": {"x":415,"y":254,"w":7,"h":61,"character":58,"shift":15,"offset":4,},
    "59": {"x":406,"y":254,"w":7,"h":61,"character":59,"shift":15,"offset":4,},
    "60": {"x":377,"y":254,"w":27,"h":61,"character":60,"shift":31,"offset":2,},
    "61": {"x":349,"y":254,"w":26,"h":61,"character":61,"shift":31,"offset":2,},
    "62": {"x":320,"y":254,"w":27,"h":61,"character":62,"shift":31,"offset":2,},
    "63": {"x":293,"y":254,"w":25,"h":61,"character":63,"shift":29,"offset":2,},
    "64": {"x":241,"y":254,"w":50,"h":61,"character":64,"shift":54,"offset":2,},
    "65": {"x":202,"y":254,"w":37,"h":61,"character":65,"shift":35,"offset":-1,},
    "66": {"x":170,"y":254,"w":30,"h":61,"character":66,"shift":35,"offset":3,},
    "67": {"x":133,"y":254,"w":35,"h":61,"character":67,"shift":38,"offset":2,},
    "68": {"x":99,"y":254,"w":32,"h":61,"character":68,"shift":38,"offset":4,},
    "69": {"x":68,"y":254,"w":29,"h":61,"character":69,"shift":35,"offset":4,},
    "70": {"x":40,"y":254,"w":26,"h":61,"character":70,"shift":32,"offset":4,},
    "71": {"x":2,"y":254,"w":36,"h":61,"character":71,"shift":41,"offset":2,},
    "72": {"x":469,"y":191,"w":30,"h":61,"character":72,"shift":38,"offset":4,},
    "73": {"x":461,"y":191,"w":6,"h":61,"character":73,"shift":15,"offset":4,},
    "74": {"x":437,"y":191,"w":22,"h":61,"character":74,"shift":27,"offset":1,},
    "75": {"x":402,"y":191,"w":33,"h":61,"character":75,"shift":35,"offset":3,},
    "76": {"x":375,"y":191,"w":25,"h":61,"character":76,"shift":29,"offset":3,},
    "77": {"x":335,"y":191,"w":38,"h":61,"character":77,"shift":44,"offset":3,},
    "78": {"x":268,"y":128,"w":30,"h":61,"character":78,"shift":38,"offset":4,},
    "79": {"x":229,"y":128,"w":37,"h":61,"character":79,"shift":41,"offset":2,},
    "80": {"x":197,"y":128,"w":30,"h":61,"character":80,"shift":35,"offset":4,},
    "81": {"x":117,"y":65,"w":38,"h":61,"character":81,"shift":41,"offset":2,},
    "82": {"x":68,"y":65,"w":34,"h":61,"character":82,"shift":38,"offset":4,},
    "83": {"x":35,"y":65,"w":31,"h":61,"character":83,"shift":35,"offset":2,},
    "84": {"x":2,"y":65,"w":31,"h":61,"character":84,"shift":32,"offset":1,},
    "85": {"x":476,"y":2,"w":30,"h":61,"character":85,"shift":38,"offset":4,},
    "86": {"x":439,"y":2,"w":35,"h":61,"character":86,"shift":35,"offset":0,},
    "87": {"x":387,"y":2,"w":50,"h":61,"character":87,"shift":50,"offset":0,},
    "88": {"x":349,"y":2,"w":36,"h":61,"character":88,"shift":35,"offset":0,},
    "89": {"x":312,"y":2,"w":35,"h":61,"character":89,"shift":35,"offset":0,},
    "90": {"x":279,"y":2,"w":31,"h":61,"character":90,"shift":32,"offset":1,},
    "91": {"x":104,"y":65,"w":11,"h":61,"character":91,"shift":15,"offset":3,},
    "92": {"x":262,"y":2,"w":15,"h":61,"character":92,"shift":15,"offset":0,},
    "93": {"x":230,"y":2,"w":11,"h":61,"character":93,"shift":15,"offset":1,},
    "94": {"x":205,"y":2,"w":23,"h":61,"character":94,"shift":25,"offset":1,},
    "95": {"x":171,"y":2,"w":32,"h":61,"character":95,"shift":29,"offset":-1,},
    "96": {"x":158,"y":2,"w":11,"h":61,"character":96,"shift":18,"offset":2,},
    "97": {"x":129,"y":2,"w":27,"h":61,"character":97,"shift":29,"offset":1,},
    "98": {"x":102,"y":2,"w":25,"h":61,"character":98,"shift":29,"offset":3,},
    "99": {"x":75,"y":2,"w":25,"h":61,"character":99,"shift":27,"offset":2,},
    "100": {"x":48,"y":2,"w":25,"h":61,"character":100,"shift":29,"offset":1,},
    "101": {"x":19,"y":2,"w":27,"h":61,"character":101,"shift":29,"offset":1,},
    "102": {"x":243,"y":2,"w":17,"h":61,"character":102,"shift":15,"offset":0,},
    "103": {"x":157,"y":65,"w":25,"h":61,"character":103,"shift":29,"offset":1,},
    "104": {"x":413,"y":65,"w":23,"h":61,"character":104,"shift":29,"offset":3,},
    "105": {"x":184,"y":65,"w":6,"h":61,"character":105,"shift":12,"offset":3,},
    "106": {"x":157,"y":128,"w":12,"h":61,"character":106,"shift":12,"offset":-3,},
    "107": {"x":131,"y":128,"w":24,"h":61,"character":107,"shift":27,"offset":3,},
    "108": {"x":123,"y":128,"w":6,"h":61,"character":108,"shift":12,"offset":3,},
    "109": {"x":83,"y":128,"w":38,"h":61,"character":109,"shift":44,"offset":3,},
    "110": {"x":58,"y":128,"w":23,"h":61,"character":110,"shift":29,"offset":3,},
    "111": {"x":29,"y":128,"w":27,"h":61,"character":111,"shift":29,"offset":1,},
    "112": {"x":2,"y":128,"w":25,"h":61,"character":112,"shift":29,"offset":3,},
    "113": {"x":473,"y":65,"w":25,"h":61,"character":113,"shift":29,"offset":1,},
    "114": {"x":455,"y":65,"w":16,"h":61,"character":114,"shift":18,"offset":3,},
    "115": {"x":171,"y":128,"w":24,"h":61,"character":115,"shift":27,"offset":1,},
    "116": {"x":438,"y":65,"w":15,"h":61,"character":116,"shift":15,"offset":0,},
    "117": {"x":388,"y":65,"w":23,"h":61,"character":117,"shift":29,"offset":3,},
    "118": {"x":360,"y":65,"w":26,"h":61,"character":118,"shift":27,"offset":0,},
    "119": {"x":320,"y":65,"w":38,"h":61,"character":119,"shift":38,"offset":0,},
    "120": {"x":291,"y":65,"w":27,"h":61,"character":120,"shift":27,"offset":0,},
    "121": {"x":262,"y":65,"w":27,"h":61,"character":121,"shift":27,"offset":0,},
    "122": {"x":235,"y":65,"w":25,"h":61,"character":122,"shift":27,"offset":1,},
    "123": {"x":217,"y":65,"w":16,"h":61,"character":123,"shift":18,"offset":1,},
    "124": {"x":210,"y":65,"w":5,"h":61,"character":124,"shift":14,"offset":4,},
    "125": {"x":192,"y":65,"w":16,"h":61,"character":125,"shift":18,"offset":1,},
    "126": {"x":452,"y":254,"w":27,"h":61,"character":126,"shift":31,"offset":2,},
    "9647": {"x":2,"y":317,"w":31,"h":61,"character":9647,"shift":51,"offset":10,},
  },
  "kerningPairs": [
    {"first":32,"second":65,"amount":-3,},
    {"first":32,"second":84,"amount":-1,},
    {"first":32,"second":89,"amount":-1,},
    {"first":32,"second":902,"amount":-3,},
    {"first":32,"second":913,"amount":-3,},
    {"first":32,"second":916,"amount":-3,},
    {"first":32,"second":923,"amount":-3,},
    {"first":32,"second":932,"amount":-1,},
    {"first":32,"second":933,"amount":-1,},
    {"first":32,"second":939,"amount":-1,},
    {"first":49,"second":49,"amount":-4,},
    {"first":65,"second":32,"amount":-3,},
    {"first":65,"second":84,"amount":-4,},
    {"first":65,"second":86,"amount":-4,},
    {"first":65,"second":87,"amount":-2,},
    {"first":65,"second":89,"amount":-4,},
    {"first":65,"second":118,"amount":-1,},
    {"first":65,"second":119,"amount":-1,},
    {"first":65,"second":121,"amount":-1,},
    {"first":65,"second":160,"amount":-3,},
    {"first":65,"second":8217,"amount":-4,},
    {"first":70,"second":44,"amount":-6,},
    {"first":70,"second":46,"amount":-6,},
    {"first":70,"second":65,"amount":-3,},
    {"first":76,"second":32,"amount":-2,},
    {"first":76,"second":84,"amount":-4,},
    {"first":76,"second":86,"amount":-4,},
    {"first":76,"second":87,"amount":-4,},
    {"first":76,"second":89,"amount":-4,},
    {"first":76,"second":121,"amount":-2,},
    {"first":76,"second":160,"amount":-2,},
    {"first":76,"second":8217,"amount":-3,},
    {"first":80,"second":32,"amount":-1,},
    {"first":80,"second":44,"amount":-7,},
    {"first":80,"second":46,"amount":-7,},
    {"first":80,"second":65,"amount":-4,},
    {"first":80,"second":160,"amount":-1,},
    {"first":82,"second":84,"amount":-1,},
    {"first":82,"second":86,"amount":-1,},
    {"first":82,"second":87,"amount":-1,},
    {"first":82,"second":89,"amount":-1,},
    {"first":84,"second":32,"amount":-1,},
    {"first":84,"second":44,"amount":-6,},
    {"first":84,"second":45,"amount":-3,},
    {"first":84,"second":46,"amount":-6,},
    {"first":84,"second":58,"amount":-6,},
    {"first":84,"second":59,"amount":-6,},
    {"first":84,"second":65,"amount":-4,},
    {"first":84,"second":79,"amount":-1,},
    {"first":84,"second":97,"amount":-6,},
    {"first":84,"second":99,"amount":-6,},
    {"first":84,"second":101,"amount":-6,},
    {"first":84,"second":105,"amount":-2,},
    {"first":84,"second":111,"amount":-6,},
    {"first":84,"second":114,"amount":-2,},
    {"first":84,"second":115,"amount":-6,},
    {"first":84,"second":117,"amount":-2,},
    {"first":84,"second":119,"amount":-3,},
    {"first":84,"second":121,"amount":-3,},
    {"first":84,"second":160,"amount":-1,},
    {"first":84,"second":173,"amount":-3,},
    {"first":84,"second":894,"amount":-6,},
    {"first":86,"second":44,"amount":-5,},
    {"first":86,"second":45,"amount":-3,},
    {"first":86,"second":46,"amount":-5,},
    {"first":86,"second":58,"amount":-2,},
    {"first":86,"second":59,"amount":-2,},
    {"first":86,"second":65,"amount":-4,},
    {"first":86,"second":97,"amount":-4,},
    {"first":86,"second":101,"amount":-3,},
    {"first":86,"second":105,"amount":-1,},
    {"first":86,"second":111,"amount":-3,},
    {"first":86,"second":114,"amount":-2,},
    {"first":86,"second":117,"amount":-2,},
    {"first":86,"second":121,"amount":-2,},
    {"first":86,"second":173,"amount":-3,},
    {"first":86,"second":894,"amount":-2,},
    {"first":87,"second":44,"amount":-3,},
    {"first":87,"second":45,"amount":-1,},
    {"first":87,"second":46,"amount":-3,},
    {"first":87,"second":58,"amount":-1,},
    {"first":87,"second":59,"amount":-1,},
    {"first":87,"second":65,"amount":-2,},
    {"first":87,"second":97,"amount":-2,},
    {"first":87,"second":101,"amount":-1,},
    {"first":87,"second":111,"amount":-1,},
    {"first":87,"second":114,"amount":-1,},
    {"first":87,"second":117,"amount":-1,},
    {"first":87,"second":173,"amount":-1,},
    {"first":87,"second":894,"amount":-1,},
    {"first":89,"second":32,"amount":-1,},
    {"first":89,"second":44,"amount":-7,},
    {"first":89,"second":45,"amount":-5,},
    {"first":89,"second":46,"amount":-7,},
    {"first":89,"second":58,"amount":-3,},
    {"first":89,"second":59,"amount":-3,},
    {"first":89,"second":65,"amount":-4,},
    {"first":89,"second":97,"amount":-4,},
    {"first":89,"second":101,"amount":-5,},
    {"first":89,"second":105,"amount":-2,},
    {"first":89,"second":111,"amount":-5,},
    {"first":89,"second":112,"amount":-4,},
    {"first":89,"second":113,"amount":-5,},
    {"first":89,"second":117,"amount":-3,},
    {"first":89,"second":118,"amount":-3,},
    {"first":89,"second":160,"amount":-1,},
    {"first":89,"second":173,"amount":-5,},
    {"first":89,"second":894,"amount":-3,},
    {"first":102,"second":102,"amount":-1,},
    {"first":102,"second":8217,"amount":1,},
    {"first":114,"second":44,"amount":-3,},
    {"first":114,"second":46,"amount":-3,},
    {"first":114,"second":8217,"amount":2,},
    {"first":118,"second":44,"amount":-4,},
    {"first":118,"second":46,"amount":-4,},
    {"first":119,"second":44,"amount":-3,},
    {"first":119,"second":46,"amount":-3,},
    {"first":121,"second":44,"amount":-4,},
    {"first":121,"second":46,"amount":-4,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_debug",
  "tags": [],
  "resourceType": "GMFont",
}